Subject: CCL:Tips on how to locate TS structures

From: David Gallagher <dgallagher.-at-.cachesoftware.com>
Date: Fri, 31 Oct 2003 12:38:11 -0800

Hi Yong,

When protonated, some epoxides can ring open with very little activation 
energy. However, the automated tools in CAChe MOPAC 2002 are usually quite 
good at finding transition states. If you send me the complete reactant and 
product structures (sketch or 3D files) we'll try and locate the TS 
geometry for you. Is it in gas phase or a solvent? Then, if you wish, you 
could use it as a starting structure for refinement with an alternative 
method. There is a brief guide to locating TS structures with CAChe MOPAC 
at http://www.cachesoftware.com/pdfs/CACheGuideTransitionStateModel.pdf

Regards,
David Gallagher
CAChe Group, Fujitsu

At 09:50 AM 10/31/2003 -0500, Yong Liang Yang wrote:

>hi, CCL users:
>
>I am now trying to locate a TS struture of an epoxide
>ring open reaction. But I failed many times using
>QST2 and QST3 method to locate it. I even failed to
>optimize a "guess" structure which is supposed to be
>a saddle point on potential energy surface to TS structure.
>Could anyone give me some tips on how to locate a TS structure
>effectively? Is there any general procedure to do that?
>(e.g. do I need a PES scan ? ) Any suggestions would be
>highly appreciated! Have a good day.
>
>
>Cheers
>
>Yong L. Y.
>
>
>
>
>-= This is automatically added to each message by the mailing script =-
>To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
>and send your message to:  CHEMISTRY.-at-.ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST.-at-.ccl.net
>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
>If your mail is bouncing from CCL.NET domain send it to the maintainer:
>Jan Labanowski,  jkl.-at-.ccl.net (read about it on CCL Home Page)
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+